App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\RepairOrderAType:
    properties:
        roRecord:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
        servVehicle:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
        custRecord:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
